/* --------------------------------------------------------
  |  Author :  RGB Creative Agency
----------------------------------------------------------- */

/*--------------------------------------------------------------
# GENERAL
--------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
body {font-family: 'Roboto', sans-serif; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility; box-sizing: border-box;font-weight: 300; font-size: 14px; color: #636e72;  background: #fff;}
*:focus {outline:0;}
a {text-decoration:none !important;}


/*--------------------------------------------------------------
# HEADER
--------------------------------------------------------------*/
.header { position: relative;left: 0;top: 0;width: 100%;background: #fff;margin-bottom:1px;}

@media only screen and (max-width: 767px) {
    .logo {width:115px;}
    .head-social{display:inline-block;vertical-align: middle; padding: 0 2px; color:#fff;transition:0.5s;}

}

@media only screen and (min-width: 767px) {
    .logo {width:150px}
    .head-social{display: inline-block;margin-right: 4px;vertical-align: middle;padding: 0 2px;color: #8a764b;transition: 0.5s;width: 24px;height: 24px;text-align-last: center;border-radius: 50%;padding-top: 3px;font-size: 13px;}
    .head-social2 {font-size:12px;padding:5px 5px 5px 20px;color:#fff;transition:0.5s;}
}
.head-social:hover {color:#dcbc79;transition:0.5s;}
.head-social:last-child {margin-right: 0;}
.head-social2:hover {color:#8a764b;transition:0.5s;}

/*--------------------------------------------------------------
# TOP HEADER
--------------------------------------------------------------*/
.search-container {display:inline-flex;border-right:solid 1px #e7edf2;margin-right:15px;}




/*--------------------------------------------------------------
# HOME SLIDER
--------------------------------------------------------------*/
.carousel-item:after { left: 0; top: 0; width: 100%; height: 100%; }
.fill { width: 100%;  background-position: inherit;  -webkit-background-size: cover;  -moz-background-size: cover;  background-size: cover;  -o-background-size: cover;  overflow:hidden;}
.slider-detail {position: absolute;color: #fff;top: 57%;left: 15%;right: 20%;width: 40%;font-size: 18px;font-weight: 500;}
.carousel-control-left {position:absolute;bottom:41%;text-decoration:none;left:6%;}
.carousel-control-right {position:absolute;bottom:41%;right:6%;text-decoration:none;}

@media only screen and (max-width: 767px) {
    .fill{height:220px;border-radius:10px;}
    .mtp {margin-top:35px;}
    .slider-search {position: inherit;margin-left: 1%;margin-top: 1%;background: rgba(138, 118, 75,0.8);width: 98%;text-align: center;border-radius: 10px;padding: 15px 0;}
    .search-button {background: #8a764b;border: hidden;border-radius: 6px;color: #fff;padding: 8px 35px;font-weight: 500;font-size: 15px;transition: 0.5s;width: 85%;}
    .search-button:hover {background:#182a50;transition:0.5s;}
    .search-inp {font-size: 14px;padding: 6px 20px;border: hidden;border-radius: 6px;height: 35px;width: 92%;margin-left:4%;margin-bottom: 2%;}
    .search-inp2 {margin-left:0px;}
    .slider-detail {position: absolute;color: #fff;top: 63%;left:7%;width: 80%;font-size: 12px;font-weight: 500;}
    .carousel-caption {position:absolute;text-align:left;line-height:25px;font-size:23px;font-weight:500;color:#fff;top: 29%;width:55%;left:7%;}
    .carousel-indicators {bottom:-18px;}
    .carousel-indicators li {width:10px;height:10px;}
    .toplk {position: absolute;top: -3%;font-size: 10px;border:1px solid #636e72;background: #fff;display: inline-block;text-align-last: center;padding: 4px 5px;border-radius: 50%;line-height: 5px;right: 1%;color: #636e72;}

}

@media only screen and (min-width: 767px) {
    .fill{height:550px;margin-top:118px;}
    .mtp {margin-top:70px;}
    .slider-search {position: absolute;top: 37%;right: 15%;background: rgba(25, 25, 40, 0.9);width: 350px;text-align: center;border-radius: 20px;padding: 30px 10px;}
    .search-button {background: #8a764b;border: hidden;border-radius: 6px;color: #fff;padding: 8px 35px;font-weight: 500;font-size: 15px;transition: 0.5s;width: 96%;}
    .search-button:hover {background:#182a50;transition:0.5s;}
    .search-inp {font-size: 14px !important;padding: 6px 20px !important;border: hidden !important;border-radius: 6px !important;height: 40px !important;width: 100%;margin-left: -17%;}
    .carousel-caption {font-size: 55px;line-height: 65px;font-weight: 700;color: #fff;top: 31%;text-align: left;width: 50%;letter-spacing:1px;}
    .toplk {position: absolute;top: -3%;font-size: 10px;border:1px solid #636e72;background: #fff;display: inline-block;text-align-last: center;padding: 4px 5px;border-radius: 50%;line-height: 5px;right: 1%;color: #636e72;}
    .chosen-container-active.chosen-with-drop .chosen-single {width:100%;}
    .chosen-container-single .chosen-drop {width:100%;}
    .chosen-container-single .chosen-single {width:100%;height:45px;background:#fff;font-size: 15px;font-weight:400; padding: 6px 20px;border:hidden;border-radius:5px;box-shadow:none;margin-bottom:10px;}
    .chosen-container-single {width:96% !important;}
    .chosen-container.chosen-with-drop .chosen-drop {text-align:left;}
}

/*--------------------------------------------------------------
# E-TICARET-SEKMESI HOME
--------------------------------------------------------------*/
.etic-rw {margin:35px 0;background-color:#1b2939;box-shadow:8px 8px 20px rgb(0 0 0 / 60%);padding:35px;border-radius:7px;}
.eticbtn {font-size:13px;background:#fe5b5f;color:#fff !important;padding:5px 20px; border-radius:5px;border:solid 1px #fff;}
.eticbtn:hover  {text-decoration:none;background-color:#55acee;color:#636e72;padding:5px 20px; border-radius:5px;}

.sepete-ekle {    display: block;background: #8f59bf;color: #fff;text-align: center;padding: 15px;border-radius: 10px;font-size: 15px;font-weight: 500;transition:0.5s;}
.sepete-ekle:hover {background:#227179;transition:0.5s;}
.urun-detay-isim {color: #0e3178;font-size: 18px;font-weight: 500;}
.inp1 {border: 1px solid #ccc;border-radius: 5px;font-size: 13px;padding: 5px;width: 100%;}
.lab1 {margin-top: 10px;margin-bottom: 2px;font-size: 13px;}
/*--------------------------------------------------------------
# SERVICES
--------------------------------------------------------------*/
.services-rw {background:#fff;margin:8px;border:solid 1px #f5f5f5;border-radius:7px;transition:0.7s;}
.services-rw:hover {box-shadow: rgba(99, 99, 99, 0.2) 0 2px 8px 0;transition:0.7s;}
.services-icon {position:absolute;top:5px;right:20px;}
.services-t1 {display:inline-block;color:#636e72;background:#f5f5f5;padding:3px 12px;border-radius:12px;margin-bottom:6px;font-size:12px;}
.services-t2 {font-size:15px;font-weight:600;color:#58585a;margin-bottom:6px;}
.services-title {font-size:14px;color:#58585a;padding-bottom:5px;padding-top:5px;margin-bottom:20px;}


.web-cst { padding: 0;background-color: #f5f5f5;border-radius: 10px;margin-bottom:20px;box-shadow: rgba(0, 0, 0, 0.1) 0 1px 3px 0, rgba(0, 0, 0, 0.06) 0 1px 2px 0;transition: 0.2s;}
.web-cst:hover { transform: scale(1.02);}

.web-cat {display: inline-block;font-size: 10px;font-weight:600;background: #e1ebfb;color: #0162ff;padding: 5px 15px;border-radius: 3px;margin-bottom: 5px;}
.center { display: block; margin-left: auto; margin-right: auto; width: 50%;}

.btn1:hover {background-color:#0e3178;text-decoration:none;color:#fff;transition:0.5s;}

.btn2:hover {background-color:#0e3178;text-decoration:none; color:#fff;transition:0.5s;}
.btn3 {text-decoration:none; text-align:center;font-size:14px;font-weight:600;color:#8f59bf;padding:6px;border-radius:15px;border:1px solid #8f59bf;}
.btn3:hover {background-color:#f5f5f5;text-decoration:none;}
.btn4 {text-decoration:none;width:45%;text-align:center;font-size:12px;font-weight:500;background-color:#fff;color:#55acee;padding:5px 13px;border-radius:3px;}
.btn4:hover {background-color:#fe5b5f;text-decoration:none; color:#fff;}
.btn5 {text-decoration:none; text-align:center;font-size:12px;font-weight:500;background-color:#55acee;color:#fff;padding:5px 13px;border-radius:3px;}
.btn5:hover {background-color:#fe5b5f;text-decoration:none; color:#fff;}

.btn6 {text-decoration:none;width:45%;text-align:center;font-size:11px;font-weight:500;background-color:#fff;color:#55acee;padding:3px 10px;border-radius:3px;}
.btn6:hover {background-color:#fe5b5f;text-decoration:none; color:#fff;}
.btn7 {text-decoration:none; text-align:center;font-size:11px;font-weight:500;background-color:#55acee;color:#fff;padding:3px 10px;border-radius:3px;margin-right:3px;}
.btn7:hover {background-color:#fe5b5f;text-decoration:none; color:#fff;}

.btnfull {text-align:center;text-decoration:none; background-color:#8f59bf;color:#fff;border:solid 1px #fff;padding:7px 20px;border-radius:5px;}
.btnfull:hover {background-color:#fff;text-decoration:none; color:#8f59bf;border:solid 1px #8f59bf;}
.btnfooter {font-size:12px;background-color:#fe5b5f;color:#fff !important;padding:7px 15px; border-radius:15px;}
.btnfooter:hover {color:#636e72 !important; background-color:#fff;text-decoration:none;}




.share-btn {color: white;padding: 1px 6px;font-size: 14px;border: none !important;background:transparent;}
.share-btns {position: relative;display: inline-block;}
.share-btns-content {display: none;position: absolute;background-color: #fff;border-radius:5px;min-width: 46px;box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);z-index: 1;}
.share-btns-content a {color: black;padding: 12px 16px;text-decoration: none;display: block;}
.share-btns-content a:hover {background-color: #ddd;}
.share-btns:hover .share-btns-content {display: block;}
.share-btns:hover .share-btn2 {background-color: #3e8e41;}


.rez-btn {background: #8a764b;color: #fff;width: 100%;display: block;text-align: center;padding: 10px;border-radius: 10px;font-weight: 600;letter-spacing: 1px;transition:0.5s;}
.rez-btn:hover {background:#0e3178;transition:0.5s;}


.blog-sidebar {background: #dcbc7a; border-radius: 8px;padding:20px 5px;margin-left:0;margin-right:0;margin-bottom:15px;}
.sidebtn {color:#fff;transition:0.5s;margin-top: 5px;font-weight:500;padding:5px;border-radius:5px;margin-bottom: 5px;display: block;}
.sidebtn:hover {background:#fff;color:#8a764b;padding-left:15px;border-radius:5px;transition:0.5s;}

@media only screen and (max-width: 767px) {
    .dropdown-item.dropdown-toggle::after {
        display: inline-block;
        margin-left: 0.255em;
        vertical-align: 0.255em;
        content: "";
        border-top: 0.3em solid;
        border-right: 0.3em solid transparent;
        border-bottom: 0;
        border-left: 0.3em solid transparent;
    }
    .mobgiz { display:none!important;   }

    .sem-rw {    background: #e8f6f6;border-radius: 15px;}

    .btn1 {position:absolute;top:82%;left:6%;text-decoration:none; background-color:#8a764b;color:#fff;padding:3px 25px;font-weight:500;border-radius:15px;font-size:13px;transition:0.5s;}
    .page-rw {padding:10px 10px 65px 10px;}
    .web-cst-title {font-size:13px;font-weight:600;margin-top:5px;margin-bottom:5px;min-height: 45px;display: flex;align-items: center;}
    .web-cst-title2 {font-size:13px;font-weight:600;margin-top:5px;margin-bottom:5px;min-height: 45px;display: flex;align-items: center;}
    .hometitle{ font-size:20px;color: #191928;font-weight:400;margin-bottom:0;}
    .hometitle2{ font-size:18px;color: #58585a;font-weight:400;margin-bottom:0;}
    .shopicon {display:inline-block;color:#818285;font-size:17px;transition:0.5s;border-left:solid 1px #ccc;padding-left:15px;margin-left:20px;}
    .usericon {display:inline-block;color:#818285;margin-left:20px;font-size:13px;transition:0.5s;}
    .usericontext {margin-right:-10px;}
    .src {margin:auto;text-align:right;}
    .storebtn {font-size:12px;background:#fe5b5f;color:#fff !important;padding:5px 20px; border-radius:5px;border:none;}
    .bread {margin-left:1% !important;margin-right:1% !important;border-radius:5px;width:98%;margin-bottom:5px;height:85px;}
    .bread-icon {padding-right:10px;color:#0e3178;margin-left: -10px;}
    .bread-title {margin-top: -103px;
        font-size: 16px;
        margin-left: 39px;
        font-weight: 800;
        /* line-height: 21px; */
        justify-content: center;
        display: flex;
        align-items: center;}
    .blog-img {width:100%;height:105px;border-radius:7px;}
    .blog-img2 {width: 71px;height: 61px;border-radius: 5px;border: solid 2px #fff;position: absolute;top: 75px;left: 35px;}
    .blog-rw2 {border-radius:7px;margin-bottom:45px;}
    .blog-rw3 {margin-bottom:35px;}
    .hometitle-blog{font-size:18px;color: #58585a;font-weight:400;margin-bottom:0;}
    .blog-like {text-align-last: right;}
    .blog-top {padding-top:30px;}
    .bubble {width:100%;}
    .bubble2 {width:100%;}
    .frmisim {padding-left:0;padding-right:2px;}
    .frmmail {padding-left:2px;padding-right:0;}
    .frmmesaj {padding-left:0;padding-right:0;}
    .biz-rw {}
    .biz-rw2 {background-image: url('/assets/img/hak2.png');padding: 48px 27px;background-size: cover;background-repeat: no-repeat;border-radius: 15px 0 0 15px;margin-bottom:40px;}
    .eg-rw {margin-top:35px;}
}
    


        @media only screen and (min-width: 767px) {
            .dropdown-item.dropdown-toggle::after {display:none;}
            .sem-rw {    background: #e8f6f6;border-radius: 15px;}
        .deskgiz { display:none !important;}
        .mobile-container  {display:none; }
        .page-rw {padding:50px 0 65px 0;}
        .btn1 {position: absolute;top: 72%;left: 15%;text-decoration: none;background-color: #8a764b;color: #fff;padding: 7px 40px;border-radius: 20px;transition: 0.5s;font-size: 15px;font-weight: 500;}
        .web-cst-title {font-size: 15px;font-weight: 600;margin-top: 5px;margin-bottom: 0px;min-height: 35px;display: flex;align-items: center;}
        .web-cst-title2 {font-size:15px;font-weight:600;margin-top:5px;margin-bottom:5px;min-height: 45px;display: flex;align-items: center;}
        .hometitle{font-size: 30px;color: #191928;font-weight: 600;}
        .hometitle2{font-size: 22px;color: #000;font-weight: 500;}
        .subtitle {color:#000;margin-bottom: -5px;}
        .shopicon {display: inline-block;text-align: center;color: #fff;font-size: 12px;background: #8f59bf;border-radius: 50%;transition: 0.5s;    width: 25px;height: 24px;padding: 4px 4px;}
        .usericon {display: inline-block;text-align: center;line-height: 24px;color: #fff;background: #8f59bf;border-radius: 15px; /* border: solid 1px #e7edf2; */margin-left: 6px;transition: 0.5s;font-size: 12px;padding: 0px 10px;}
        .usericontext {padding:5px;}
        .src {margin:auto;text-align:right;margin-right: -5px;}
        .storebtn {font-size:13px;background:#fe5b5f;color:#fff !important;padding:5px 20px; border-radius:5px;border:none;}
        .bread {width:100%;margin-top:118px;}
        .bread-icon {padding-right:15px;color:#0e3178;}
        .bread-title {margin-top: -155px;font-size: 37px;margin-left: 96px;font-weight: 800;}
        .blog-img {width:100%;height:500px;border-radius:7px;}
        .blog-img2 {width: 100px;height: 100px;border-radius: 5px;border: solid 2px #fff;position: absolute;top: 165px;left: 50px;}
        .blog-rw2 {padding:0 20px;border-radius:15px;margin-bottom:70px;}
        .blog-rw3 {padding-top:10px;border-radius:15px;margin-bottom:35px;}
        .hometitle-blog{font-size:25px;color: #227179;font-weight:400;}
        .blog-like {text-align-last: right;}
        .blog-top {padding-top:50px;}
        .bubble {width:85%;}
        .bubble2 {width:85%;}
            .biz-rw {margin-top:-100px;}
            .biz-rw2 {background-image: url('/assets/img/hak2.png');padding: 75px 60px;background-size: contain;background-repeat: no-repeat;margin-right: -17px;border-radius: 15px 0 0 15px;}
            .eg-rw {margin-top:75px;}

        }
.web-cst-subtitle {font-size:12px;}
/*--------------------------------------------------------------
# Comments
--------------------------------------------------------------*/
.comment-icon {color: #55acee;font-size: 25px;background: #eee;padding: 11px 13px;border-radius: 7px; /* border: 1px px solid #ccc; */box-shadow: rgba(0, 0, 0, 0.05) 0 6px 24px 0, rgba(0, 0, 0, 0.08) 0 0 0 1px;}
.comment-ad {font-weight:600;margin-right:20px;}
.bubble {box-sizing: border-box;position: relative;background: #f5f5f5;border-radius: 15px;padding: 15px 30px;margin: 0 5px 20px 5px;}
.bubble-left:after {content: '';position: absolute;width: 0;height: 0;top: 5px;left: -40px;border-top: 20px solid transparent;border-bottom: 20px solid transparent;border-left: 20px solid transparent;border-right: 40px solid #f5f5f5;}
.bubble2 {box-sizing: border-box;position: relative;background: #f5f5f5;border-radius: 15px;padding: 20px 10px;margin: 0 5px;margin-top:20px;}

.formf  {width: 100%;padding: 8px 12px;border: 1px solid #ccc;border-radius: 4px;box-sizing: border-box;margin-top: 4px;margin-bottom: 10px;resize: vertical;}
.formm  {width: 100%;padding: 8px 12px;border: 1px solid #ccc;border-radius: 4px;box-sizing: border-box;margin-top: 4px;margin-bottom: 10px;resize: vertical;}
.forms {background-color: #fe5b5f;color: white;padding: 6px 30px;margin-top:10px;border: none;border-radius: 4px;cursor: pointer;}
.forms:hover {background-color: #55acee;}
.frmcont {border-radius: 5px;background-color: #f2f2f2;padding: 20px;margin-top:25px;}

.open-button1 {font-size:15px; color:#58585a;font-weight:600;outline:none;border:hidden;background:transparent;margin-top:10px;}
.form-popup1 {display: none;z-index: 9;}
.form-container1 {max-width: 300px;padding: 10px;background-color: white;}
.form-container1 input[type=text], .form-container1 input[type=password] {font-size:13px;width: 100%;padding: 10px;margin: 5px 0 3px 0;border: none;background: #f1f1f1;}
.form-container1 input[type=text]:focus, .form-container1 input[type=password]:focus {background-color: #ddd;outline: none;}
.form-container1 .btn {background-color: #c84984;color: white;padding: 10px 20px;border: none;cursor: pointer;width: 100%;margin-bottom:10px;border-radius:5px;outline: none;}
.form-container1 .cancel {background-color: #ca1b6c;border-radius:5px;}
.form-container1 .btn:hover, .open-button1:hover {font-weight:700;outline:none;}





/*--------------------------------------------------------------
# Owl Carousel Navigation
--------------------------------------------------------------*/
.owl-nav button { position: absolute; top:31%; width: 38px; height: 38px;}
.owl-nav button>i { font-size: 20px; font-weight: 800;}
.owl-nav button:hover { opacity: .9;}
.owl-prev { left: 0;}
.owl-next { right: 0; }
#owl-carousel2 .owl-nav button { position: absolute; top:40%; width: 38px; height: 38px; border-radius: 50% !important; background: #243746 !important;; box-shadow: 0 2px 4px rgba(0,0,0,0.15);}
#owl-carousel2 .owl-nav button>i { font-size: 20px; font-weight: 800;}
#owl-carousel2 .owl-nav button:hover { opacity: .9;}
#owl-carousel2 .owl-prev { left: 1px;}
#owl-carousel2 .owl-next { right: 1px; }
.customNextBtn{ width: 40px; height: 40px;}
.customPrevBtn{ width: 40px; height: 40px;}

/*--------------------------------------------------------------
# Home Blog
--------------------------------------------------------------*/
.blog-rw {border:solid 1px #f5f5f5;border-radius:7px;width:95%;box-shadow:0 0 10px 0 rgb(0 0 0 / 10%);margin-bottom:30px;padding:0 0 25px 0;}
.blog-title {color:#868684;font-size:16px;font-weight:600;padding-top:20px;text-decoration:none;}
.blog-title:hover {color:#868684;text-decoration:none;}
.blog-desc {font-size:14px;font-weight:400;width:90%;}
.blog-btn {padding: 4px 20px; text-align: center; font-size: 12px; font-weight:400;color: #fff; border-radius:7px 0 7px 0; background-color:#868684;position: absolute;right: 0;}
.blog-btn:hover {background-color:#fff;border:solid 1px #868684;text-decoration:none; color:#868684;}
.blog-image {width:100%;border-radius:7px 7px 0 0 ;height:125px;}
.blog-image:hover {opacity:0.7;}
.blog-cat-image {width:45px;border-radius:5px;position: absolute;top: 48px;left: 20px;border: solid 2px #fff;}
.blog-cat-image2 {width:45px;border-radius:5px;position: absolute;top: 0;left: 20px;border: solid 2px #fff;}

.blog-icon {border: solid 1px #b2bec3;border-radius: 7px;padding: 7px;color: #b2bec3;transition: 0.5s;}
.blog-icon:hover {border: solid 1px #b2bec3;border-radius: 7px;padding: 7px;color: red;background:#f5f5f5;transition: 0.5s;}




/*--------------------------------------------------------------
# Hashtag
--------------------------------------------------------------*/

.ht-rw {background: #f5f5f5;padding: 10px;border-radius: 5px;}
.ht-rw a{font-size: 12px;color: #58585a;padding: 5px 10px;border-radius: 5px;margin-right: 5px;background: #fff;transition:0.5s;}
.ht-rw a:hover {background-color:#fe5b5f;text-decoration:none; color:#fff;transition:0.5s;}



@media only screen and (max-width: 767px) {
    .guiicn {color: #8a764b;font-size: 35px;margin-bottom: 25px;}
    .guititle {font-size:13px;font-weight:500;}
    .guidesc {font-size:13px;}
  #owl-carousel1 .owl-prev { top:110%;left: 137px;}
  #owl-carousel1 .owl-next { top:110%; right: 140px; }
  .mblrg {margin-left:-15px;}
  .urrw {margin-left:0;margin-right:0;}
  .navbar {margin-left:1%;margin-right:1%;margin-bottom:5px;padding:3px 0 0 0;}
  .carousel {margin-left: 1%;margin-right:1%;}
  .story {width:65px;height:65px;border-radius:50%;}
  .story-a {position:absolute; top:170%; color:#fff; background:#ac2d64; padding:5px 8px; font-size:10px; font-weight:600; left:12%; border-radius:5px;border:solid 1px #fff;}
  .story-pr {position:absolute;top:103%; left:16%; padding:5px 5px; border-radius:5px; font-size:8px;font-weight:500;text-align:center;}
  .kurumsal{position:absolute;top:135px;margin-left:5%;color:#fff;font-size:14px;font-weight:500;}
  .bag-title{color:#fff;font-size:15px;text-align:left;margin-left:5px;font-weight:500;padding-top:10px;}
  .bag-btn{text-align:left;margin-left:5px;}
  .btn3{padding: 0.3em 1.5em; text-align: center; font-size: 12px; color: #fff; border-radius:4px; background-color:#8f59bf;}
  .btn2{text-decoration:none; color:#227179;padding:5px 8px;font-size:12px;border-radius: 15px;border: 1px solid #227179;transition:0.5s;}
  .navbar-collapse {;border-radius:7px;background:#2c2926;margin-top:10px;}
  .mobilp{text-align:justify}
  .rw-top {margin-top:30px;}
  .hak-img {width:96%;margin-left:2%;border-radius:15px;}
    .pro-img {border-radius:15px;width:100%;}
    .pro-img2 {border-radius: 50%;width: 98%;border: 3px solid #fff;padding: 2px;height: 56%;}
    .pro-prg {background:#f3f3f4;margin-bottom:10px;border-radius:10px;padding:1px 15px;}
    .pro-rw3 {background: rgba(255, 255, 255, 0.7);border-radius: 10px;margin-top: 15px;margin-bottom: 20px;padding: 10px;text-align: center;}
    .ucak {width:100%;margin-top:20px;border-radius:15px;}
    .ref {margin-bottom:25px;border-radius:15px;box-shadow: rgba(99, 99, 99, 0.2) 0 1px 1px 0;padding:0px;}
    .ref2 {background:#fff;margin-bottom:25px;border-radius:15px;box-shadow: rgba(99, 99, 99, 0.2) 0 1px 1px 0;padding:0px;}
    .ref-title {display:flex;align-items:center;font-size:13px;font-weight:500;color:#000;min-height:70px;text-align:left;margin-bottom:0;}
    .ref-icn {color:#191928;font-size:12px;margin-right:5px;}
    .ref-icn2 {font-size:12px;margin-top:-5px;margin-bottom:7px;}
    .ref-price {font-size:15px;color:#4f7770;padding-top:15px;margin-bottom:5px;padding-left:20px;text-align:left;font-weight:500;}
    .ref-title a{color:#4f7770;font-size:15px;font-weight: 500;}
    .ref-title2 {color: #fff;background: #8a764b;padding: 7px 25px;border-radius: 20px;font-size: 13px;font-weight: 500;transition:0.5s;}
    .ref-title2:hover {background:#0e3178;transition:0.5s;}
    .ref-title3 {color: #dcbc7a;background: #fff;padding: 7px 25px;border-radius: 20px;font-size: 14px;font-weight: 500;transition:0.5s;}
    .ref-title3:hover {color:#fff;background:#dcbc7a;transition:0.5s;}
    .ref-title4 {display:flex;align-items:center;font-size:13px;font-weight:500;color:#000;min-height:70px;text-align:center;margin-bottom:0;    justify-content: center;}
    .ref-title-home2 {position:absolute;bottom:17%;right:3%;color: #fff;background:#8f59bf;;padding:5px 30px;font-size: 13px;font-weight: 500;border-radius:10px;}
    .ref-title-home3 {position:absolute;bottom:94%;right:8%;color: #fff;background:#8f59bf;;padding:5px 30px;font-size: 13px;font-weight: 500;border-radius:10px;}
    .tranrw {background:#e8e8e9;padding-top:35px;padding-bottom:50px;}
    .tranimg {width:100%;border-radius:10px;margin-bottom:0px;}

    .ref-btn {background-color:#59ACFE;font-size:12px;color:#fff;width:100%;padding:5px 15px;border-radius:5px;text-align:center;text-decoration:none;}
    .ref-btn:hover {background-color: #fe5b5f;color:#fff !important; text-decoration:none;}
    .btnref {opacity:0.6;}
    .btnref:hover {opacity:1;}
    .title3 {color: #8a764b;font-size: 13px;font-weight: 500;text-align: center;margin-top: 2px; margin-bottom: 7px;}

}

  @media only screen and (min-width: 767px) {
      .guiicn {color: #8a764b;font-size: 35px;margin-bottom: 25px;}
      .guititle {font-size:18px;font-weight:500;}
      .guidesc {font-size:13px;}
  #owl-carousel1 .owl-prev { left: -3%;top:40%;}
  #owl-carousel1 .owl-next { right:-3%;top:40%;}
  .navbar {width: 100%;z-index: 2; position: fixed;margin-top:38px;}
  .topbar {position:fixed;background:#2c2926;z-index:2;padding: 5px 0;}
  .kurumsal{position:absolute;top:220px;margin-left:5%;color:#fff;font-size:20px;font-weight:500;}
  .btn3 {text-decoration:none; text-align:center;font-size:14px;font-weight:600;color:#8f59bf;padding:6px;border-radius:15px;border:1px solid #8f59bf;padding:5px 20px;}
  .btn2{text-decoration:none; color:#fff;padding:5px 20px;border-radius:4px; border-radius: 15px;border: 1px solid #dcbc7a;background:#dcbc7a;font-size: 13px;transition:0.5s;}
  .rw-top {margin-top:50px;}
  .hak-img {width:100%;border-radius: 0 15px 15px 0;}
  .dropdown-lang {z-index:2;display: none;position: absolute;text-align:left;font-size:12px;background-color: #fff;min-width: 170px;padding: 10px 20px;border-radius:5px;animation:0.9s slideup;list-style: none;-webkit-box-shadow: 0px 0px 40px rgba(29, 58, 83, 0.1);box-shadow: 0px 0px 40px rgba(29, 58, 83, 0.1);}
  .pro-img {border-radius:10px;width:100%;}
  .pro-img2 {border-radius: 50%;width: 98%;height:61%;border: 3px solid #fff;padding: 2px;}
  .pro-prg {background:#f3f3f4;margin-bottom:20px;border-radius:10px;padding:5px 15px;}
  .pro-rw3 {background: rgba(255, 255, 255, 0.9);border-radius: 15px;margin-top: 15px;margin-bottom: 25px;padding: 20px;text-align: center;}
  .ucak {width:60%;border-radius:15px;}
  .ref {margin-bottom:25px;border-radius:15px;box-shadow: rgba(99, 99, 99, 0.2) 0 1px 1px 0;padding:0px;}
  .ref2 {background:#fff;margin-bottom:25px;border-radius:15px;box-shadow: rgba(99, 99, 99, 0.2) 0 1px 1px 0;padding:0px;}
  .ref-title {display:flex;align-items:center;font-size:14px;font-weight:500;color:#000;min-height:65px;text-align:left;margin-bottom:0;}
  .ref-icn {color:#191928;margin-right:5px;}
  .ref-price {font-size:15px;color:#4f7770;padding-top:15px;margin-bottom:5px;padding-left:20px;text-align:left;font-weight:500;}
  .ref-title a{color:#4f7770;font-size:15px;font-weight: 500;}
  .ref-title2 {color: #fff;background: #dcbc7a;padding: 7px 25px;border-radius: 20px;font-size: 14px;font-weight: 500;transition:0.5s;}
  .ref-title2:hover {background:#0e3178;transition:0.5s;}
  .ref-title3 {color: #dcbc7a;background: #fff;padding: 7px 25px;border-radius: 20px;font-size: 14px;font-weight: 500;transition:0.5s;}
  .ref-title3:hover {color:#fff;background:#dcbc7a;transition:0.5s;}
  .ref-title4 {display:flex;align-items:center;font-size:14px;font-weight:500;color:#000;min-height:80px;text-align:center;margin-bottom:0;    justify-content: center;}
  .ref-title-home2 {position:absolute;bottom:17%;right:3%;color: #fff;background:#8f59bf;;padding:5px 30px;font-size: 13px;font-weight: 500;border-radius:10px;}
  .ref-title-home3 {position:absolute;bottom:94%;right:8%;color: #fff;background:#8f59bf;;padding:5px 30px;font-size: 13px;font-weight: 500;border-radius:10px;}
  .tranrw {background:#e8e8e9;padding-top:75px;padding-bottom:75px;}
  .tranimg {width:100%;border-radius:15px;border:1px solid #fff;}



      .ref-btn {background-color:#59ACFE;font-size:12px;color:#fff;width:100%;padding:5px 15px;border-radius:5px;text-align:center;text-decoration:none;}
      .ref-btn:hover {background-color: #fe5b5f;color:#fff !important; text-decoration:none;}
      .btnref {opacity:0.6;}
      .btnref:hover {opacity:1;}
      .title3 {color: #8a764b;font-size: 15px;font-weight: 500;text-align: center;margin-top: 10px;}

  }
.dropdown-lang a {color: #636e72;font-size:12px;padding: 5px 12px;text-decoration: none;display: block;transition:0.5s;}
.dropdown-lang a:hover {background-color: #8a764b;color:#fff;border-radius:5px;transition:0.5s;}
.dropdown:hover .dropdown-lang {display: block;}
.dropdown:hover .dropbtn {background-color: #3e8e41;}

.lang-btn {border: hidden;background: transparent;color: #fff;font-size: 12px;font-weight: 600;}
.lang-img {width: 23px;margin-right: 5px;border-radius: 2px;}
.dropdown-lang {z-index:2;display: none;position: absolute;text-align:left;font-size:12px;background-color: #fff;min-width: 170px;padding: 10px 20px;border-radius:5px;animation:0.9s slideup;list-style: none;-webkit-box-shadow: 0px 0px 40px rgba(29, 58, 83, 0.1);box-shadow: 0px 0px 40px rgba(29, 58, 83, 0.1);}

.ref-img {width:84% !important;margin-left:6%;border-radius:20px;opacity:1;transition:0.5s;}
.ref-img:hover {opacity:0.7;transition:0.5s;}

  .dropcaps{float: left;width: 45px;font-size: 20px;line-height: 55%;background-color:#ff8e32;color:#fff;padding:15px;margin-right:5px;font-weight:500;border-radius:2px;margin-top:5px;}

.bag-pr{color:rgba(255, 255, 255, 0.7);text-align:left;font-style: italic;margin-left:50px;margin-right:50px;}

.tranrw2 {background: #dcbc7a;border-radius: 5px 0 0 5px;}


/*--------------------------------------------------------------
# Profile
--------------------------------------------------------------*/
.user-left-rw{background: #f1f5fb;border-radius: 8px;padding:30px 20px;}
.user-center-rw { box-shadow: rgb(99 99 99 / 20%) 0 2px 8px 0;border-radius: 8px;padding: 30px;margin-left: 15px;border: 1px solid #f5f5f5;}
.user-avatar {position:inherit;left:25%;width:100px;height:100px;border: 2px solid #fff;background: #f5f5f5;border-radius: 15px;padding: 10px;box-shadow: rgba(0, 0, 0, 0.07) 0 4px 12px;z-index:5;}
.user-name {    font-size: 18px;font-weight: 700;text-align:center;margin-top: 10px;margin-bottom:1px;}
.user-job {    font-size: 16px;font-weight: 400;text-align:center;opacity:0.7;}
.user-bck {width: 100%;position: absolute;left: 0;top: 0;border-radius: 8px 8px 0 0;border-bottom: 2px solid #fff;}
.user-tab{text-decoration:none;background: rgba(255, 255, 255, 0.8);font-size:14px;font-weight:500;padding: 7px 15px;border-radius: 5px;color: #636e72 !important;transition:0.5s;margin-bottom:8px;}
.user-tab a{color:#636e72;}
.user-tab:hover{background:rgba(255, 255, 255, 1);padding: 7px 15px 7px 25px;border-radius: 5px;text-decoration:none;transition:0.5s;}
.profile-link {color: #59ACFE;font-weight: 600;margin-bottom: 3px;transition:0.5s;}
.profile-link a:hover {color:#fe5b5f;transition:0.5s;}

.lang-img2 {width: 30px;margin-right: 10px;border-radius: 50%;border: 1px solid #fff;padding: 1.5px;opacity:1;transition:0.5s;}
.lang-img2:hover {opacity:0.9;transition:0.5s;}
.lang-btn2 {position: absolute;z-index: 1;top: 2.5%;right: 19%;}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footertitle{ font-size:15px;color: #f5f5f5;font-weight:500;border-left:solid 2px #f5f5f5; padding-left:15px;letter-spacing:1px;}
.footer {background: #2c2926; color: #fff; padding: 50px 0 20px 0;padding-bottom: 75px; }
.footer-title {font-size:14px;font-weight:600;color:#8a764b;padding-bottom:5px;}
.footer-desc a{font-size: 12px;color: rgba(255, 255, 255, 0.8);margin-bottom: 5px;;transition:0.5s;}
.footer-desc a:hover{color:rgba(255, 255, 255, 1); font-weight:500;padding-left:10px;transition:0.5s;}
.footer-social {color:#fff; margin-right:15px;transition:0.5s;}
.footer-social:hover {color:#8a764b;transition:0.5s;}
.footer-copyright { text-align: center; font-size:12px;color:#b2bec3;text-decoration:none; }
.footer-copyright a{ text-align: center; font-size:12px;color:#b2bec3;text-decoration:none;transition:0.5s;}
.footer-copyright a:hover {color:#fff;transition:0.5s;}


/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
#back-top {
    position: fixed;
    z-index:2;
    display:none;
    font-size: 50px;
    color: rgba(0,0,0,0.5);
    bottom: 82px;
    right:52px;
    width:auto;
    background: #dcbc7a;
    padding: 10px;
    border-radius: 5px;}
a#back-top:active {background:none;}
a#back-top {display: block; text-decoration: none;}
.topup {bottom:5px;}
#back-top i {display: block;}

.tranicon {font-size: 16px;color: #fff;position: absolute;inset-area: center;position-area: center;}
.trantitle {color: #0e3178;font-weight: 600;font-size: 17px;letter-spacing: 0.5px;margin-bottom: 0px;margin-left: -10px;}
.trantitle2 {color: #0e3178;font-weight: 500;font-size: 15px;}
.transel {border: hidden;padding: 10px;border-radius:5px;color: #5c5c5c;width: 96%;cursor:pointer;}
.transel2 {border: hidden;padding: 8px 10px;border-radius: 5px;color: #5c5c5c;width: 100%;margin-bottom: 10px;}
.tranche {border: 1px solid #8a764b !important;height: 20px;width: 20px;margin-top: 5px;}
.transubmit {background: #0e3178;color: #fff;border: hidden;width: 100%;padding: 10px 45px;border-radius: 5px;transition: 0.5s;margin-left: -15px;font-size: 15px;font-weight: 500;letter-spacing: 1px;;transition:0.5s;}
.transubmit:hover {background:#dcbc7a;transition:0.5s;}

/*--------------------------------------------------------------
# Faq Section
--------------------------------------------------------------*/
.faq-section {background: #fdfdfd;min-height: 100vh;padding: 10vh 0 0;}
.faq-title h2 {position: relative;margin-bottom: 45px;display: inline-block;font-weight: 600;line-height: 1;}
.faq-title h2::before {content: "";position: absolute;left: 50%;width: 60px;height: 2px;background: #E91E63;bottom: -25px;margin-left: -30px;}
.faq-title p {padding: 0 190px;margin-bottom: 10px;}
.faq {background: #f5f5f5;box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.02);border-radius: 5px;}
.faq .card {border: none;background: #fff;border-bottom: 1px solid #f5f5f5;margin-bottom:3px;}
.faq .card .card-header {padding: 0;border: none;background: none;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;}
.faq .card .card-header:hover {background: #e8f2ff;padding-left: 10px;border-radius:5px;}
.faq .card .card-header .faq-title {width: 100%;text-align: left;padding: 0;padding-left: 25px;padding-right: 20px;font-weight: 500;font-size: 14px;color: #3B566E;text-decoration: none !important;-webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;-o-transition: all 0.3s ease 0s;transition: all 0.3s ease 0s;cursor: pointer;padding-top: 15px;padding-bottom: 10px;}
.faq .card .card-header .faq-title .badge {display: inline-block;width: 23px;height: 23px;line-height: 16px;float: left;-webkit-border-radius: 100px;-moz-border-radius: 100px;border-radius: 100px;text-align: center;background: #55acee;color: #fff;font-size: 12px;margin-right: 10px;}
.faq .card .card-body {padding: 10px;padding-left: 35px;font-size: 13px;color: #6F8BA4;border-top: 1px solid #F3F8FF;}
.faq .card .card-body p {margin-bottom: 14px;}

@media (max-width: 991px) {
  .faq {margin-bottom: 30px;margin-top:30px;}
  .faq .card .card-header .faq-title {line-height: 15px;margin-top: 10px;}
  .faq .card .card-header .faq-title {font-size:13px;}


}


.owl-dots {display:flex;justify-content:center;margin-top:10px;margin-bottom:10px; }
.owl-dots .owl-dot { width: 8px; height: 8px; border-radius: 50%; margin: 2px; background-color: #ccc !important;}
.owl-dots .owl-dot.active { background-color: #9d9c9c !important;}

.dropbtn {color: #58585a;padding: 15px;font-size: 16px;border: none;}
.dropdown {position: relative;display: inline-block;}
.dropdown-content {display: none;position: absolute;color: #58585a;background-color: #f5f5f5;border-radius:3px;width: 300px;padding:20px 15px;box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);z-index: 1;}
.dropdown-content a {color: #58585a;padding: 10px 14px;font-size:14px;font-weight:500;border-radius:3px;background:#fff;text-decoration: none;display: block;width:270px;transition:0.6s;}
.dropdown-content a:hover {background-color: #8a764b;color:#fff;width:270px;font-weight:600; transition:0.6s;padding-left:22px;}
.dropdown:hover .dropdown-content {display: block;}
.dropdown:hover .dropbtn {}
ul li:nth-last-child (1) {
    background:red;
}

@media only screen and (min-width: 767px){
    .float-button {text-decoration: none;position: fixed;padding: 10px 1px 5px 11px ;padding-right: 8px;bottom: 30px;right: 30px;color: #fff;background-color:#25D366;border-radius: 25px 30px 5px 25px;z-index: 100;font-family: Arial;font-size: 17px;animation: whatsapp-animation 0.5s ease-in-out;box-shadow: 1px 2px 5px 2px rgba(30,30,30,0.3);transition:all 0.3s ease-out;}
    .float-button:hover {background-color: #128C7E;color: #fff;}
    .fa-whatsapp {font-size: 28px !important;padding-right: 5px;padding-left: 5px;}
    .float-button-phone {text-decoration: none;position: fixed;padding: 10px 1px 5px 11px ;padding-right: 8px;bottom: 30px;left: 30px;color: #fff;background-color:#007bff;border-radius: 30px 25px 25px 5px;z-index: 100;font-family: Arial;font-size: 17px;animation: whatsapp-animation 0.5s ease-in-out;box-shadow: 1px 2px 5px 2px rgba(30,30,30,0.3);transition:all 0.3s ease-out;}
    .float-button-phone:hover {background-color: #0056b3;color: #fff;}
    .fa-phone {font-size: 28px !important;padding-right: 5px;padding-left: 5px;}
    .spanx {font-size: 14px;padding-right: 5px;float: inline-end;padding-top:3px;}

}

@media only screen and (max-width: 767px){
    .float-button {text-decoration: none;position: fixed;padding: 6px 6px 3px 9px ;bottom: 30px;right: 30px;color: #fff;background-color:#25D366;border-radius: 25px 30px 5px 25px;z-index: 100;font-family: Arial;font-size: 17px;animation: whatsapp-animation 0.5s ease-in-out;box-shadow: 1px 2px 5px 2px rgba(30,30,30,0.3);transition:all 0.3s ease-out;}
    .float-button:hover {background-color: #128C7E;color: #fff;}
    .fa-whatsapp {font-size: 20px !important;padding-right: 5px;padding-left: 5px;}
    .float-button-phone {text-decoration: none;position: fixed;padding: 6px 6px 3px 9px ;bottom: 30px;left: 30px;color: #fff;background-color:#007bff;border-radius: 30px 25px 25px 5px;z-index: 100;font-family: Arial;font-size: 17px;animation: whatsapp-animation 0.5s ease-in-out;box-shadow: 1px 2px 5px 2px rgba(30,30,30,0.3);transition:all 0.3s ease-out;}
    .float-button-phone:hover {background-color: #0056b3;color: #fff;}
    .fa-phone {font-size: 20px !important;padding-right: 5px;padding-left: 5px;}
    .spanx {font-size: 14px;padding-right: 5px;float: inline-end;padding-top: 5px;}

}

@keyframes whatsapp-animation {
    from {opacity: 0%;}
    to {opacity: 100%}
}
@media screen and (max-width: 545px) {
    .float-button {bottom: 15px;right: 38px;width: 78px;border-radius: 20px 20px 5px 20px;}
    .fa-whatsapp {font-size: 22px !important;padding: 4px;}
    .float-button-phone {bottom: 15px;left: 38px;width: 78px;border-radius: 20px 20px 20px 5px;}
    .fa-phone {font-size: 22px !important;padding: 4px;}
}

.dropdown-thirdmenu {
    display: none;
    padding: 5px 10px;
    background: whitesmoke;
    left: 95%;
    position: absolute;
    bottom: 25%;
    border-radius: 5px !important;
    padding: 10px;
}

.dropdown-thirdmenu-mobile {
    display:none;
    padding:5px 10px;
}

.carousel-container {
    position: relative;
    width: 100%;
    max-width: 100%; /* Carousel tüm genişliği kapsasın */
    overflow: hidden;
    margin: auto;
}

.carousel-detail {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: calc(100% * 6); /* Tüm resimleri içerecek genişlik */
    transition: transform 0.4s ease-in-out;
}

.carousel-detail img {
    width: 16.666%; /* Her resim carousel’in altıda biri kadar geniş olacak */
    min-width: 16.666%;
    user-select: none;
}

.modal {
    display: none;
    vertical-align: middle;
    position: relative;
    z-index: 2;
    margin-top:5%;
    max-width: 50% !important;
    box-sizing: border-box;
    width: 50% !important;
    height:85%;
    background: #fff;
    padding: 15px !important;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -o-box-shadow: 0 0 10px #000;
    -ms-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
    text-align: left;
}
.modal a.close-modal {
    top: 0.5px !important;
    right: 0.5px !important;}

.sleft {position: absolute;
    top: 0%;
    left: 0%;
    z-index: 1;
    height: 92px;
    border: hidden;
    width: 25px;}
.sright {position: absolute;
    top: 0%;
    right: 0%;
    z-index: 1;
    height: 92px;
    border: hidden;
    width: 25px;}

    .thirdmenu-container   .dropdown-toggle::after{
    display:none;
    }

    #cars {
        height:300px;
    }

.custom-select {
    position: relative;
    cursor: pointer;
}

.selected-option {
    background-color: #f9f9f9;
    border-radius: 5px;
    box-sizing: border-box; /* Kenarlık ve dolgu içeriği hesaba kat */
    z-index: 1; /* .options'ın altında kalmaması için z-index artırıldı */
}

.options {
    position: absolute;
    top: calc(100% + 5px); /* Seçim kutusunun altına yerleştir */
    left: 0;
    width: unset;
    max-height: 150px; /* Açılır menünün max yüksekliği */
    overflow-y: auto;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    display: none; /* Başlangıçta gizli */
    z-index: 1000; /* Açılır menü diğerlerinden önde */
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); /* Gölge ekleyerek daha estetik bir görünüm */
}

.option {
    padding: 10px;
    border-bottom: 1px solid #eee;
    cursor: pointer;
}

.option:hover {
    background-color: #f1f1f1;
}

.no-banner-spacer { height: 15px; }
@media only screen and (min-width: 767px) {
    .no-banner-spacer { height: 138px; }
}
